extend("skarlet:batman_comics");
loadTextures({
    "layer1": "skarlet:batman/batman_comics_black_layer1",
    "layer2": "skarlet:batman/batman_comics_black_layer2",
    "cape": "skarlet:batman/batman_comics_black_cape",
    "cape2": "skarlet:batman/batman_comics_black_cape2",
	"blades": "skarlet:batman/batman_comics_black_blades"
});